<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="43">
    <author>Raser 0021</author>
    <version>1.1.0.0</version>
    <iconFilename>store_T6.png</iconFilename>
	<multiplayer supported="true" />
    <storeItems>
        <storeItem xmlFilename="T6.xml"/>
    </storeItems>
    <title>
        <de>NH T6 Sonderling by Raser 0021</de>
        <en>NH T6 Sonderling by Raser 0021</en>
    </title>
    <description>
        <de>Farbe wählbar, MP-fähig, Motor Config</de>
        <en>Color selectable, MP-capable, Motor Config</en>
    </description>
</modDesc>
